WordPress.org

Make WordPress Core

Changeset 28710


Ignore:
Timestamp:
06/09/2014 10:26:27 PM (6 years ago)
Author:
johnbillion
Message:

Correct the deprecated function parameter in url_is_accessable_via_ssl(). See #19555.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/wp-includes/deprecated.php

    r28709 r28710  
    34723472 */
    34733473function url_is_accessable_via_ssl( $url ) {
    3474     _deprecated_function( __FUNCTION__, '4.0', '' );
     3474    _deprecated_function( __FUNCTION__, '4.0' );
    34753475
    34763476    $response = wp_remote_get( set_url_scheme( $url, 'https' ) );
Note: See TracChangeset for help on using the changeset viewer.